10.1 gateway emunand is supported for OG 3DS ?

Discussion in '3DS - Flashcards & Custom Firmwares' started by aos10, Oct 1, 2015.

  1. aos10
    OP

    aos10 look at me,shitposting about GW,i am so cool

    Member
    2,972
    694
    Apr 10, 2012
    Saudi Arabia
    its been long time since i updated my emunand , i think i am on 9.4 emu
    is it safe to update the emunand ?
     
  2. MrMandraque

    MrMandraque GBAtemp Regular

    Member
    116
    21
    Jun 22, 2015
    France
    Hello,
    YES please RTFM
     
  3. DaftMink

    DaftMink GBAtemp Regular

    Member
    124
    24
    Mar 19, 2015
    United States
    10.1 EmuNAND is supported for 2DS/3DS/3DSXL, but not N3DS or N3DSXL.
    N3DS's require the system to be on 9.5 or lower EmuNAND due to a new encryption only on the N3DS.
     
  4. weeandykidd

    weeandykidd Advanced Member

    Newcomer
    56
    28
    Jun 13, 2013
    I'm getting a black screen after updating my Emunand, OG 3DS w/ Gateway and RxTools

    edit: full wipe and now its working...
     
    Last edited by weeandykidd, Oct 1, 2015